Subject: bug#47699: [External] : bug#47699: [PATCH] Improve completion-list-mode-map

From: Drew Adams <[email-masked]>
Date: Mon, 12 Apr 2021 14:50:56 +0000

> this change will have zero
> effect on you (and Icicles users): it will neither
> override one of your keys nor make one of the
> functionalities of vanilla Emacs unavailable for
> you (and Icicles users).

I already explained.  The more keys you bind
there the more new Icicles users might expect
those vanilla keys.  There's no key conflict
per se, except possibly in the habits and minds
of users.

I already corrected your claim that I'm saying
it's somehow not OK to do what you propose.
I said, "I prefer that you don't; that's all."
I just made a request; you seem to want to argue.